<?php
$host = "c219um.forpsi.com";
$user   = "xxxx";
$pass  = "xxxx";
$database    = "f109994";


//pripojeni databaze
$mysqli=new mysqli ($host,$user,$pass,$database);
if ($mysqli->connect_errno) {
  printf ("Connect failed: %s\n", $mysqli->connect_error);
  exit();
}

?> 